{% extends 'berou/base.html' %}
{% load form_helpers i18n %}
{% block content %}
<div class="row">
    <form class="form-horizontal container-fluid"method="POST">
        {% csrf_token %}
        <div class="form-group">
            <label class="control-label col-md-2" for="{{ form.username.auto_id }}">{% trans "Username" %}</label>
            <div class="col-md-10">
                <h5>{{ object.username }}</h5>
            </div>
        </div>
        {% include "berou/includes/field.html" with field=form.email %}
        {% include "berou/includes/field.html" with field=form.first_name %}
        {% include "berou/includes/field.html" with field=form.last_name %}
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <button class="btn btn-primary" type="submit">{% trans "Edit Profile" %}</button>
            </div>
        </div>
    </form>
</div>
{% endblock content %}
